Alokai

SapccApiGetOrgUnitAddressesRequest

Request parameters for getOrgUnitAddresses operation in SapccApi. SapccApiGetOrgUnitAddressesRequest

interface SapccApiGetOrgUnitAddressesRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgUnitId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetOrgUnitAddresses
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetOrgUnitAddresses
orgUnitIdRequiredstringOrganizational unit identifier. {string} SapccApiGetOrgUnitAddresses
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetOrgUnitAddresses

On this page